.content {
}

h1, .h1 {
	font:24px/normal Georgia;
	color:black;
	margin:0 0 20px 15px;
}

.h1 span, .h1s {
	font-family:"Times New Roman", Times;
}
.h1 a {
	color:red;
	text-decoration:underline;
}
.h1 a.black {
	color:black;
}
.cols-item h1 {
	margin-left:0;
}
h1 em.em {
	font-size:14px;
	color:#999;
}
.h1 i {
	font-style:normal;
}
h1 .uline {
	text-decoration:underline;
}
h1.h1-cart {
	font-size:17px;
	white-space:nowrap;
}
h1.h1-cart .red {
	font-size:24px;
}

.text-center {text-align: center;}

.content h2,
.content h3,
.content h4,
.content h5,
.content h6 {
	font-family:Georgia;
	font-weight:normal;
	margin:1.1em 0 0.8em;
	color:#333;
}
.content h2 {font-size:180%; color:#f00;}
.content h3 {font-size:160%;}
.content h4 {font-size:140%;}
.content h5 {font-size:120%; font-weight:bold;}
.content h6 {font-size:110%; font-weight:bold;}

abbr, acronym {
	border-bottom:1px dotted black;
	cursor:help;
}
hr {
	border:none;
	background:url(../img/line-dot-hor.gif) 0 0 repeat-x;
	color:#bbb;
	height:1px;
}
.content a {
	color:red;
}
.content blockquote, .content ul, .content ol, .content dl {
	margin:0.75em 1em;
	padding:0;
}
.content ol, .content ul, .content dl {
	margin-left:2em;
}
.content li {
	margin-bottom:0.2em;
}
.content ol li {
	list-style:decimal outside;
}
.content img,
.content iframe {
	max-width:100% !important;
}
.cart .content img,
.yamaps img {
	max-width:none !important;
}

.content ul li {
	position:relative;
	list-style:none;
}
.content ul li:before {
	content:"—";
	display:block;
	position:absolute;
	left:-1.4em;
}
.content dl dd {
	margin-left:1em;
}
.content th, .content td {
	border:1px solid #ccc;
	padding:0.5em;
}
.content th {
	font-weight:bold;
	text-align:center;
}
.content caption {
	margin-bottom:.5em;
	text-align:center;
}
.content p, .content fieldset, .content table {
	margin-bottom:0.75em;
}
.table-noborder th, .table-noborder td {
	border:none !important;
}
.table-form td {
	border:none !important;
	padding:0 .5em .5em 0;
}
table.vmiddle th, table.vmiddle td {
	vertical-align:middle;
}

/* yamaps */
.yamaps {
	height:450px;
}
.yamaps table, .yamaps ul {
	margin:0;
	padding:0;
}
.yamaps li:before {
	content:"";
}
.yamaps td {
	border:none;
}

/* tagadelic */
.content .tagadelic a {
	color:#666;
}
.content .tagadelic a:hover {
	color:black;
}

/* links */
.content ul.inline {
	margin:0;
}
.content ul.inline li {
	padding:0;
	margin:0;
	display:inline;
}
.content ul.inline li:before {
	content:"";
}
.content ul.inline li:after {
	content:", ";
	display:inline;
	position:relative;
	left:0.05em;
}
.content ul.inline li:last-child:after {
	content:".";
	display:inline;
	position:relative;
}

/* tags-inline */
.tags-inline {
	text-transform:lowercase;
}
.tags-inline a {
	text-decoration:underline;
}

/* front page */
.front-table-tags td {
	padding:0 30px 15px 0;
}
.front-table-tags p {
	margin-bottom:0.3em;
}

/* tags map */
.tags {
	padding-top:10px;
}
.tagm, .tagm2, .tagm3 {
	display:inline-block;
	position:relative;
	width:22px;
	height:22px;
	padding:5px 0 0 1px;
	margin-right:5px;
	text-align:center;
	vertical-align:middle;
	text-decoration:none !important;
	font:12px/22px "Myriad Pro Regular";
	color:black !important;
	background:url(../img/cover-tags-map.png) 0 0 no-repeat;
}
.tagm i, .tagm2 i {
	display:block;
	position:absolute;
	left:0;
	top:0;
	background:url(../img/cover-tags-border.png) 0 0 no-repeat;
	width:23px;
	height:27px;
	font-style:normal;
}
.tagm2 i {
	background-position:-23px 0;
}
/* +2px to all in background-position */
.tm-elephant {
	background:#fffddf !important;
}
/* blatter color */
.tm-blcl-1 {
	background-position:-17px 2px;
}
/* lines */
.tm-line-1 {
	background-position:2px -21px;
}
.tm-line-2 {
	background-position:-17px -21px;
}
.tm-line-3 {
	background-position:-36px -21px;
}
.tm-line-4 {
	background-position:-55px -21px;
}
.tm-line-5 {
	background-position:-74px -21px;
}
/* cover-color */
.tm-ccl-1 {
	background-position:2px 2px;
}
/* band */
.tm-band-1 {
	background-position:2px -44px;
}
.tm-band-2 {
	background-position:-17px -44px;
}
.tm-band-3 {
	background-position:-36px -44px;
}

/* контент на главной */
.cont-bot {
	font:80% "Myriad Pro Regular", Arial;
}
.cont-bot a {
	text-decoration:underline;
}
.cont-bot h2,
.cont-bot h3 {
	margin:1em 0 0.5em;
}
.cont-bot h2 {
	 font-size:140%;
}
.cont-bot h3 {
	 font-size:120%;
}
div.cont-bot p {
	display:block;
	margin:0.3em 0;
}

/* icons */
.ico-content {
	display:inline-block;
	position:relative;
	left:auto;
	right:auto;
	top:auto;
	bottom:auto;
	vertical-align:middle;
	overflow:hidden;
}
.ico-content-notext {
	text-indent:500px;
	white-space:nowrap;
}
a.cat-format {
	color:black;
	cursor:pointer;
}